# Uses of Interface
com.ocient.auth.OpenIDAuthenticators.TokenPoller

Packages that use OpenIDAuthenticators.TokenPoller
Package
Description
com.ocient.auth

## Uses of OpenIDAuthenticators.TokenPoller in com.ocient.auth

Constructors in com.ocient.auth with parameters of type OpenIDAuthenticators.TokenPoller
Modifier
Constructor
Description
``
`DeviceAuthorizationGrant(String verificationUriComplete, String verificationUri, String userCode, OpenIDAuthenticators.TokenPoller<T> getToken)`